サイト内の現在位置

サポート

Tableau(タブロー)

重要なお知らせ

サポートバージョン

各バージョンのリリース後から30か月間、サポートをご提供させていただきます。

バージョン サポート終了日
2019.4 2022年5月6日
2019.3 2022年3月17日
2019.2 2021年11月21日
2019.1 2021年8月14日
2018.3 2021年4月29日
2018.2 2021年1月30日
2018.1 2020年10月9日
10.5 2020年7月10日
10.4 2020年3月25日
10.3 2019年11月30日
10.2 2019年8月16日
10.1 2019年5月1日
10.0 2019年2月19日
9.3 2018年9月17日
9.2 2018年6月7日
9.1 2018年3月14日
9.0 2017年10月7日
8.3 2017年6月1日
8.2 2016年12月18日
8.1 2016年5月20日
8.0 2014年11月20日
7.0 2014年3月20日

上記サポート終了後12か月間は、マニュアルでの問題への支援、およびアップグレードの支援を行います。

REST APIの脆弱性に関する注意事項

2016年6月29日

対象製品

Tableau Server 9.1(9.1.10まで)、9.2(9.2.8まで)、9.3(9.3.2まで)
この脆弱性はすべての構成のREST APIが有効になっているTableau Serverに該当致します。

内容

リモートの攻撃者から偽装メッセージをREST APIが有効になっているTableau Serverに送信することができる恐れがあります。
この脆弱性の影響範囲は攻撃者から送られたメッセージの巧妙性とサーバ上に格納されているコンテンツの性質によりますが、情報流出の可能性がございます。

対応方法

最新のTableau Server(9.1.11、9.2.9、9.3.3)へバージョンアップをお願い致します。 Tableau Serverのバージョンアップ方法につきましては、new windowオンラインヘルプをご確認いただけますようお願い致します。 すぐにアップデートできないお客様は一時的な手段として、REST APIを無効にしてください。

詳細については、以下ナレッジベースを参照ください。
new windowADV-2016-005: Security Advisory: Information disclosure in Tableau Server(英文)

問合せ先:Tableauサポート担当 tableau-support@nes.jp.nec.com

ユーザーなりすましの脆弱性に関する注意事項

2015年7月30日

対象製品

Tableau Server 8.1(8.1.20まで)、8.2(8.2.12まで)、8.3(8.3.7まで)、9.0(9.0.3まで)
この脆弱性はすべての構成のTableau Serverに該当致します。

内容

特定の文字列をTableau ServerへのアクセスURLへ意図的に付加することで、リクエストが操作され他のユーザーになりすまされるおそれがあります。
その結果、本来ユーザーがアクセスできないコンテンツの閲覧や操作が可能になる危険性がございます。

対応方法

最新のTableau Server(8.1.21、8.2.13、8.3.8、または9.0.4以降)へバージョンアップをお願い致します。 Tableau Serverのバージョンアップ方法につきましては、new windowオンラインヘルプをご確認いただけますようお願い致します。

問合せ先:Tableauサポート担当 tableau-support@nes.jp.nec.com

お問い合わせ・ダウンロード